Která verze systému Android nebo iOS je vyžadována k používání OBDeleven?


V rámci zajištění bezpečnosti aplikace, rychlejšího vývoje nových funkcí a dodržení nejvyšších standardů kvality je na 2. polovinu roku 2022 v plánu distribuce aktualizace. Týkat se bude:

Uživatelé Androidu:

Aplikace OBDeleven pro Android bude po aktualizaci plánované na 2. polovinu roku 2022 fungovat už jen na telefonech s Androidem 6.0 a vyšším. Znamená to, že od tohoto dne nebudou s aplikací OBDeleven kompatibilní žádné verze Androidu starší než 6.0, například verze 5.X.

Uživatelé iOS:

Aplikace OBDeleven pro iOS bude po aktualizaci plánované na 2. polovinu roku 2022 fungovat už jen na telefonech s iOS 14 a vyšším.

Stávající aplikace bude nadále fungovat, ale nebude aktualizována a nebude možné ji nainstalovat z obchodu s aplikacemi na zařízení se starším softwarem. Některé funkce aplikace také mohou časem přestat fungovat.

Nejnovější verzi aplikace OBDeleven bude zapotřebí stáhnout, protože jinak vám nepůjde nakupovat a používat digitální produkty uvnitř aplikace (kredity a/nebo předplatitelské verze PRO/Ultimate).